Articles published on a given day (archive)
GET/cms/publication/{publication_id}/content/archive/{year}/{month}/{day}
GET
/cms/publication/{publication_id}/content/archive/{year}/{month}/{day}
Lightweight listing (id, title, url) of the articles published in this publication on the given day, in the site timezone, ordered by publication time. Capped at 1000 articles.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”publication_id
required
integer
year
required
integer
Example
2026month
required
integer
Example
1day
required
integer
Example
1Responses
Section titled “Responses”Archive day
object
publication_id
integer
date
string
Example
2026-01-01total
integer
data
Array<object>
object
id
integer
title
string
url
string
Invalid date
Publication not found